.loading {
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  justify-items: center;
  background: rgba(0,0,0,0.4);
  z-index: 99999;
  &__img {
    align-self: center;
  }
}